html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
img {
	border-style: none;
}
body {
	background-color: #999999;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	background-repeat: repeat-x;
	background-position: top;
}
h1 {
	color: #000000;
	font-size: 24px;
	font-weight: bold;
	line-height: 28px;
	letter-spacing: -1px;
}
h2 {
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
}
a, a:link {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a:focus {
	color: #666666;
}
a:active {
	color: #666666;
}

.outerWrapper {
	text-align: left;
	width: 880px;
	background-color: #FFF;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	border: 4px solid #3A4452;
}
#header {
	min-height: 80px;
	text-align: left;
	padding-left: 10px;
}

* html #header {
	height: 80px;
}
#logo {
	background-image: url('../images/yellowtaglogo.jpg');
	background-repeat:no-repeat;
	width:276;
	min-height:72px;
}
* html #logo {height:72px;}

.mainImage1
{
	background-image: url(../images/mainimage.jpg);
	background-repeat:no-repeat;
	width:609px;
	height:230px;
}
.mainImage2
{
	background-image: url(../images/lostcamera.jpg);
	background-repeat:no-repeat;
	width:230px;
	height:230px;
}

#header #logo {
	color: #FFF;
	float: left;
	width: 350px;
}
 
#header #links {
	color: #069;
	font-size: 12px;
	font-weight: bold;
	float: right;
	width: 250px;
	text-align: right;
	padding-right: 20px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right top;
	min-height: 72px;
	line-height: 72px;
}
* html #header{height:72px}

#links a, #links a:active, #links a:visited {
	color: #666666;
}
#header #links a:hover {
	color: #000000;
	text-decoration: none;
}
#nav {
	height: 31px;
	margin-right: 0px;
	margin-left: 0px;
	color: #FFFFFF;
	background-color: #CCCCCC;
	background-image: url(../images/nav-bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}
#nav ul {
	margin: 0px;
	padding: 0px;
}
#nav ul li {
	margin: 0px;
	display: block;
	float: left;
	list-style: none;
	clear: right;
}
#nav ul li a {
	display: block;
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 31px;
	background-image: url(../images/nav-border.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#nav ul li a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-image: url(../images/nav-hover1.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#nav ul li#active {
	background: url(../images/nav-hover.jpg) repeat-x top;
	text-decoration: none;
}
#nav ul li#active a {
	color: #FFFFFF;
}
.outerWrapper #feature {
	width: 880px;
	margin-left: 0px;
	margin-bottom: 5px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center top;
}
.outerWrapper .contentWrapper {
	padding-right: 0px;
	padding-left: 0px;
	clear: both;
	padding-top: 0px;
}
.outerWrapper .contentWrapper #rightColumn {
	float: right;
	width: 220px;
	margin-right: 15px;

	background-color: #F0F2F4;
	border: 1px solid #DCDFE4;
	margin-bottom: 15px;
}
.outerWrapper .contentWrapper .content {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 6px;
	margin-left: 0px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	color: #333;
	font-size: 12px;
	line-height: 18px;
	float: none;
	vertical-align: top; 
}
.content ul li {
	margin-bottom: 5px;
}
.clearFloat {
	clear: both;
	display: block;
}
#rightColumnContent {
	width: 210px;
	color: #333;
	margin: 0px;
}
#rightColumnContent h3 {
	padding-top: 10px;
	padding-bottom: 6px;
	font-size: 21px;
	padding-right: 4px;
	padding-left: 8px;
	color: #000000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	font-weight: normal;
}
#rightColumn ul {
	margin: 10px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#rightColumn ul li {
	list-style: none;
	display: inline;
}
#rightColumn ul li a {
	display: block;
	padding: 4px 4px 4px 6px;
	color: #036;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DCDFE4;
}
#rightColumn ul li a:hover {
	text-decoration: none;
	background-color: #D6DBE0;
	color: #036;
}
.footer {
	color: #000;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 30px;
	padding-top: 20px;
	padding-bottom: 10px;
}
.fltlft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.fltrt {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.center {
	display: block;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.sidebarlt {
	padding: 6px;
	border: 1px solid #CCC;
	background-color: #FFF;
	color: #333;
}
.sidebardk {
	color: #333;
	border: 1px solid #909CB0;
	padding: 6px;
	background-color: #D1D7DE;
}
.sidebardk a, .sidebardk a:hover, .sidebardk a:visited, sidebardk a:active {
	color: #000;
}
#footer a, #footer a:hover, #footer a:visited, #footer a:active {
	color: #000;
}
#credit {
	text-align: center;
	padding-top: 0px;
	padding-bottom: 8px;
	font-size: 11px;
	color: #333333;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
}
#credit a, #credit a:hover, #credit a:visited, #credit a:active, #credit a:focus {
	color: #333333;
	font-weight: normal;
}
.featureboxes {
	font-size: 11px;
	padding-top: 10px;
	line-height: 14px;
	padding-bottom: 20px;
}
.featureboxes img {
	border: 1px solid #77859A;
}
.left-box {	
	float: none;
	width: 150px;
	margin-right: 4px;
	vertical-align: top;
	text-align:left;
}
.middle-box {
	float: none;
	width: 150px;
	margin-right: 4px;
	vertical-align: top;
}
.right-box {
	float: none;
	width: 150px;
	margin-right: 4px;
	vertical-align: top;
}
.featuretitle {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	line-height: 20px;
	display: block;
	padding-bottom: 0px;
	padding-top: 10px;
}
.readmore {
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 18px;
}
.cells {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	margin: 0 0 0 0;
}
input.button {
	background : #F1DC49;
	font-size: 11px;
	font-weight : normal;
	border : 1px solid grey;
	text-align : center;
	padding : 2px;
	cursor : hand;
	color: black;
}
/*Credits: Dynamic Drive CSS Library */
	/*URL: http://www.dynamicdrive.com/style/ */
	
	.thumbnail{
	position: relative;
	z-index: 0;
	}
	
	.thumbnail:hover{
	background-color: black;
	z-index: 1;
	}
	
	.thumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	background-color: lightgray;
	padding: 5px;
	left: -1000px;
	border: 1px none gray;
	visibility: hidden;
	color: black;
	text-decoration: none;
	}
	
	.thumbnail span img{ /*CSS for enlarged image*/
	border-width: 0;
	padding: 1px;
	}
	
	.thumbnail:hover span{ /*CSS for enlarged image on hover*/
	visibility: visible;
	left: 10px; /*position where enlarged image should offset horizontally */
	
	}